/*     52507 : 이미지      */
.img__52507__ {max-width:100%}
.img__52507__ * {box-sizing:border-box}
.img__52507__ a {display:block;vertical-align:top}
.img__52507__ img {width:1200px;vertical-align:top}

/*     52508 : 타이틀 텍스트      */
.title__52508__ {font-size:0}
.title__52508__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__52508__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__52508__.style_top p {padding-top:10px}
.title__52508__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__52508__.style_right p {padding-right:14px}
.title__52508__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__52508__.style_bottom p {padding-bottom:12px}
.title__52508__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__52508__.style_left p {padding-left:14px}
.title__52508__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__52508__.style_circle1 p {padding-left:18px}
.title__52508__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__52508__.style_circle2 p {padding-left:18px}
.title__52508__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__52508__ p {font-size:34px}
	.title__52508__.style_top p:before {width:34px}
	.title__52508__.style_right p:before {height:34px}
	.title__52508__.style_bottom p:before {width:34px}
	.title__52508__.style_left p:before {height:34px}
}

/*     52509 : 실선      */
.solid_line__52509__ {display:block;position:relative;width:100%;height:30px}
.solid_line__52509__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

/*     52510 : 타이틀      */
.title__52510__ {}
.title__52510__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52510__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52510__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52510__ p {font-size:22px}
	.title__52510__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52510__ p {font-size:18px}
	.title__52510__ p span {padding:0 30px}
}

/*     52511 : 텍스트 박스      */
.text_box__52511__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__52511__ > p {margin:0; padding:0;}
.text_box__52511__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__52511__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__52511__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__52511__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__52511__ {height:180px;}
	.text_box__52511__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__52511__ {height:220px; padding:15% 8%; border-radius:0px;}
	.text_box__52511__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__52511__ .box_title1:before {width:25px;}
	.text_box__52511__ .box_title2 {font-size:22px;}
	.text_box__52511__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     52512 : 텍스트 박스      */
.text_box__52512__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__52512__ > p {margin:0; padding:0;}
.text_box__52512__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__52512__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__52512__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__52512__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__52512__ {height:180px;}
	.text_box__52512__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__52512__ {height:220px; padding:15% 8%; border-radius:0px;}
	.text_box__52512__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__52512__ .box_title1:before {width:25px;}
	.text_box__52512__ .box_title2 {font-size:22px;}
	.text_box__52512__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     52513 : 텍스트 박스      */
.text_box__52513__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__52513__ > p {margin:0; padding:0;}
.text_box__52513__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__52513__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__52513__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__52513__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__52513__ {height:180px;}
	.text_box__52513__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__52513__ {height:220px; padding:15% 8%; border-radius:0px;}
	.text_box__52513__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__52513__ .box_title1:before {width:25px;}
	.text_box__52513__ .box_title2 {font-size:22px;}
	.text_box__52513__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     52514 : 텍스트 박스      */
.text_box__52514__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__52514__ > p {margin:0; padding:0;}
.text_box__52514__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__52514__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__52514__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__52514__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__52514__ {height:180px;}
	.text_box__52514__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__52514__ {height:220px; padding:15% 8%; border-radius:0px;}
	.text_box__52514__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__52514__ .box_title1:before {width:25px;}
	.text_box__52514__ .box_title2 {font-size:22px;}
	.text_box__52514__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     52515 : 텍스트 박스      */
.text_box__52515__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__52515__ > p {margin:0; padding:0;}
.text_box__52515__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__52515__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__52515__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__52515__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__52515__ {height:180px;}
	.text_box__52515__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__52515__ {height:220px; padding:15% 8%; border-radius:0px;}
	.text_box__52515__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__52515__ .box_title1:before {width:25px;}
	.text_box__52515__ .box_title2 {font-size:22px;}
	.text_box__52515__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     52516 : 텍스트 박스      */
.text_box__52516__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__52516__ > p {margin:0; padding:0;}
.text_box__52516__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__52516__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__52516__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__52516__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__52516__ {height:180px;}
	.text_box__52516__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__52516__ {height:220px; padding:15% 8%; border-radius:0px;}
	.text_box__52516__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__52516__ .box_title1:before {width:25px;}
	.text_box__52516__ .box_title2 {font-size:22px;}
	.text_box__52516__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     52517 : 텍스트 박스      */
.text_box__52517__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__52517__ > p {margin:0; padding:0;}
.text_box__52517__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__52517__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__52517__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__52517__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__52517__ {height:180px;}
	.text_box__52517__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__52517__ {height:220px; padding:15% 8%; border-radius:0px;}
	.text_box__52517__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__52517__ .box_title1:before {width:25px;}
	.text_box__52517__ .box_title2 {font-size:22px;}
	.text_box__52517__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     52518 : 텍스트 박스      */
.text_box__52518__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__52518__ > p {margin:0; padding:0;}
.text_box__52518__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__52518__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__52518__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__52518__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__52518__ {height:180px;}
	.text_box__52518__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__52518__ {height:220px; padding:15% 8%; border-radius:0px;}
	.text_box__52518__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__52518__ .box_title1:before {width:25px;}
	.text_box__52518__ .box_title2 {font-size:22px;}
	.text_box__52518__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     52519 : 타이틀      */
.title__52519__ {}
.title__52519__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52519__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52519__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52519__ p {font-size:22px}
	.title__52519__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52519__ p {font-size:18px}
	.title__52519__ p span {padding:0 30px}
}

/*     52520 : 버튼형 타이틀      */
.button_title__52520__ {font-size:0}
.button_title__52520__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__52520__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__52520__ p {font-size:15px}
}

/*     52521 : HTML 편집기      */
.html__52521__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52522 : 버튼형 타이틀      */
.button_title__52522__ {font-size:0}
.button_title__52522__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__52522__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__52522__ p {font-size:15px}
}

/*     52523 : HTML 편집기      */
.html__52523__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52524 : 버튼형 타이틀      */
.button_title__52524__ {font-size:0}
.button_title__52524__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__52524__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__52524__ p {font-size:15px}
}

/*     52525 : HTML 편집기      */
.html__52525__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52526 : 버튼형 타이틀      */
.button_title__52526__ {font-size:0}
.button_title__52526__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__52526__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__52526__ p {font-size:15px}
}

/*     52527 : HTML 편집기      */
.html__52527__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52528 : 버튼형 타이틀      */
.button_title__52528__ {font-size:0}
.button_title__52528__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__52528__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__52528__ p {font-size:15px}
}

/*     52529 : HTML 편집기      */
.html__52529__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52530 : 버튼형 타이틀      */
.button_title__52530__ {font-size:0}
.button_title__52530__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__52530__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__52530__ p {font-size:15px}
}

/*     52531 : HTML 편집기      */
.html__52531__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52532 : 버튼형 타이틀      */
.button_title__52532__ {font-size:0}
.button_title__52532__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__52532__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__52532__ p {font-size:15px}
}

/*     52533 : HTML 편집기      */
.html__52533__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52534 : 버튼형 타이틀      */
.button_title__52534__ {font-size:0}
.button_title__52534__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__52534__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__52534__ p {font-size:15px}
}

/*     52535 : HTML 편집기      */
.html__52535__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52536 : 실선      */
.solid_line__52536__ {display:block;position:relative;width:100%;height:10px}
.solid_line__52536__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

/*     52537 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__52537__ {box-sizing:border-box;max-width:1200px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__52537__ a {display:block;border:none}
.pm-banner_slide_responsive__52537__ a img {border:none}
.pm-banner_slide_responsive__52537__ .item {position:relative}
.pm-banner_slide_responsive__52537__ .item img {vertical-align:top}

.pm-banner_slide_responsive__52537__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__52537__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce !important;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__52537__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__52537__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__52537__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__52537__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__52537__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__52537__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__52537__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__52537__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__52537__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__52537__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__52537__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__52537__.empty__52537__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__52537__ {padding:0 0px}
	.pm-banner_slide_responsive__52537__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__52537__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     52538 : 실선      */
.solid_line__52538__ {display:block;position:relative;width:100%;height:10px}
.solid_line__52538__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

